# Uses of Class
it.tdlight.jni.TdApi.ChatEventLogFilters

## Uses of TdApi.ChatEventLogFilters in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatEventLogFilters
Modifier and Type
Field
Description
`TdApi.ChatEventLogFilters`
TdApi.GetChatEventLog.`filters`
The types of events to return; pass null to get chat events of all types.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatEventLogFilters
Modifier
Constructor
Description
``
`GetChatEventLog(long chatId, String query, long fromEventId, int limit, TdApi.ChatEventLogFilters filters, long[] userIds)`
Returns a list of service actions taken by chat members and administrators in the last 48 hours.